@font-face {
    font-family: 'introregular';
    src: url('../fonts/introregular-webfont.woff2') format('woff2'),
         url('../fonts/introregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'introsemibold';
    src: url('../fonts/introsemibold-webfont.woff2') format('woff2'),
         url('../fonts/introsemibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'introblack';
    src: url('../fonts/introblack-webfont.woff2') format('woff2'),
         url('../fonts/introblack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* CSS used here will be applied after bootstrap.css */
html,
body {
	height: 100%;
	font-size: 14px;
	line-height: 24px;
	color: #333;
	font-family: introregular;
}

h1, h2, h3, h4, h5, h6{
	font-family: introblack;
	text-transform: uppercase;
	text-align:center;
	color:#000;
	letter-spacing:4px;
	margin-top: 0;
	margin-bottom: 20px;
}

h1{
	font-size: 48px;
	margin-bottom: 20px;
}

h2{
	font-size: 32px;
	font-family: introsemibold;
}

h3{
	text-transform: none;
	font-size: 21px;
	font-family: introsemibold;
	text-transform: uppercase;
	text-align: left;
    padding-top: 10px;
}
a:active, a:focus {outline:none;}
.transoverlay{
	position:absolute;
	top: 0;
	left:0;
	background: rgba(0,0,0,.30);
	width:100%;
	height:100%;
}
a, a:visited{
    color: #000;
}
p > a, a:visited{
    color: #000;
    text-decoration: underline;
}
a.readmore{
    color: #000;
    font-family: introsemibold;
}
a.readmorebig{
    text-align: center;
    color: #000;
    font-size: 18px;
    font-family: introsemibold;
    text-transform: uppercase;
    padding-top: 15px;
}

.content-block-one ul {
    list-style-type: none;
    padding-left: 20px;
}

.content-block-one li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px
}

.content-block-one  li:before {
    position: absolute;
    top: 0;
    left: 0;
    font-family: FontAwesome;
    content: "\f054";
    color: #8cc63f;
}

.mt20{
    margin-top:20px;
}

p, li{
	font-size: 14px;
	color: #333333;
}

.carousel,
.item,
.active {
	height: 100%;
}

.carousel-inner {
	height: 100%;
}
.item {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

#logo{
	position: absolute;
	top: 40%;
	transform: translateY(-40%);
	padding: 0;
	bottom: auto;
	width: 100%;
	text-align: center;
}

#logo img{
	width: 50%;
	/*margin-left: 100px;*/
}

.carousel-caption{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	padding: 0;
	bottom: auto;

}
.carousel-caption h1{
	color:#FFFFFF;
	font-size: 48px;
	padding:20px;
	border: 4px solid #fff;
}

.carousel-caption a, .icons a{
	color: #fff;
	background-color: #8cc63f;
	padding: 10px 20px;
	border: 2px solid #fff;
	font-size: 17px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	text-decoration: none;
}

.icons a{
	margin: 10px 0;
}

.icons a .fa{
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
}

.carousel-indicators{
	bottom: 40px;
}


/* Background images are set within the HTML using inline CSS, not here */

.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
    -o-background-size: cover;
}


.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar-default .navbar-nav > li > a{
	color: #fff;
	text-transform: uppercase;
	font-size: 23px;
	font-family: introsemibold;
	letter-spacing: 2px;
	padding: 0 10px 0 10px;
}
.navbar-default .navbar-nav > li > a.pipe{
    border-right: 1px solid #FFF;
}

/* navbar */
.navbar-default {
	background-color: #68cef8;
	border-color: transparent;
	margin-bottom: 0px;
	position: fixed;
	width: 100%;
	border-radius: 0px;
	z-index: 999;
	min-height: 70px;
	height:auto;
	padding-top: 15px;
	-webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;

}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #333;
    background-color: #68cef8;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #333;
    background-color: #68cef8;
}


.container{
	
}

#header-tail{
	width: 100%;
	text-align: center;
	background-color: #000;
	position: absolute;
	bottom: 0;
	padding: 40px 0;
}

#header-tail h1{
	color: #fff;
}

#header-tail h2{
	font-size: 24px;
	color: #fff;
}

.blue{
	color: #68cef8;
}

.banner img{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}


article{
	width: 100%;
	padding: 40px 0;
}

article.grey{
	background-color: #ededed;
}

article.leasing{
	background-color: #000;
	color: #fff;
}

article.leasing p{
	color: #fff;
}

article.leasing h2 a{
	color: #fff;
}

article.leasing h2, article.leasing h3, article.leasing h4{
	color: #68cef8;
	text-align: center;
}

article.leasing h4, article.leasing h5{
	color: #fff	;
}

article.leasing{
	text-align: center;
}

article.leasing .row{
}

.enquiry h4{
	margin: 20px 0 0 0;
}

.enquiry h2{
	margin: 0;	
}

.people{
	text-transform: uppercase;
	margin-bottom: 20px;
}

.people .border{
	border: 1px solid #fff;
	padding: 20px;
}

.people h4, .people h5{
	color: #fff;
	font-family: introsemibold;
	margin: 0 0 5px 0;
}

.people h5{
	font-size: 12px;
}

.people p{
	margin: 0;
}

.people a{
	color: #fff;
	font-size: 12px;
}

footer{
	width: 100%;
	height: 100%;
	position: relative;
	color: #fff;
	text-align: left;
}

footer p{
	color: #fff;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{
	color: #fff;
	text-align: left;
}

footer .container{
	padding-top: 150px;
}

/*.twocol{
	-webkit-column-count: 2;
    -moz-column-count: 2;
     column-count: 2;
     
	-webkit-column-gap: 30px; /* Chrome, Safari, Opera *!/
    -moz-column-gap: 30px; /* Firefox *!/
    column-gap: 30px;
}*/

#map{
	width: 30%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}

.carousel-control{
	z-index: 99;
}

.glyphicon{
	top: 45% !important;
}

.slick-slider, .slick-slider h3{
	text-align: center;
}

.slick-arrow{
	width: 33px;
	height: 65px;
	border: none;
	text-indent: -9999em;
	top: 40%;
	transform: translateY(-40%);
	position: absolute;
	background: none;
}

.slick-prev{
	background-image: url(../images/slick-prev.gif);
	position: absolute;
	left: -80px;
}

.slick-next{
	background-image: url(../images/slick-next.gif);
	right: -80px;
}

.signup{
	margin-top: 30px;
}

.signup a{
	color: #fff;
	
}

/* 
	mailchimp form
*/

/* Field Group*/
div.mc-field-group {
	margin-bottom: 10px;
	width: 100%;
}
div.mc-field-group label{
}

div.mc-field-group input{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	text-align: center;
}
#mc_embed_signup input.button{
	height: 50px;
	width: 100%;
	font-family: 'introsemibold', Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	border: #FFFFFF 2px solid;
	background-color: #6dcff6;
	text-align: center;
	text-transform: uppercase;
}

.slick-slider img{
	width: 100%;
	margin-bottom: 10px;
}

.content img{
	margin-bottom: 10px;
}

h2.leasing{
	margin-bottom: 10px;
}

.gallery-item{
	display: inline-block;
	margin-right: 10px;
	width: 150px;
	height: 150px;
}

.gallery-item img{
	width: 100%;
	height: auto;
}

.mc-field-group.input-group input{
	width: auto;
	height: auto;
	display: inline-block;
	margin: 5px;
}

@media screen and (max-width: 767px) {
	.twocol{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}
	
	#map{
		width: 100%;
		height: 200px;
		position: relative;
	}
	
	.enquiry h2{
		font-size: 14px;
	}
	
	.slick-arrow{
		display: none !important;
	}
	
	
	footer .container{
		padding-top: 50px;
	}
	
	footer{
		background-image: none !important;
		background-color: #999;
	}
	
	footer, footer .fill{
		height: auto !important;
		
	}
	
	#header-tail h1{
		font-size: 16px;
	}
	
	#header-tail h2{
		font-size: 14px;
	}
	
	.seemore{
		width: 20px;
		height: auto;
	}
	
	#header-tail{
		padding: 20px 0;
	}
	
	footer h2{
		font-size: 18px;
	}
	
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #fff;
	}
	
	
}

@media screen and (min-width: 768px) {

	.navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	
	
}

@media screen and (max-width: 480px) {
	.gallery-item{
		width: 100%;
		height: auto;
	}
	
	.gallery-item img{
		width: 100%;
	}

}
@media screen and (min-width: 1200px) {


}
